## sugar-activity-simplegnuchess 18

=== debian/changelog ===
sugar-activity-simplegnuchess (18) belenos; urgency=low

  * 18 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Sat, 17 Oct 2020 15:22:46 +0000
