## sugar-activity-simplegnuchess 18%2B11.0trisquel1

=== debian/changelog ===
sugar-activity-simplegnuchess (18+11.0trisquel1) aramo; urgency=low

  * 18+11.0trisquel1 release

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 04 Jul 2022 21:25:20 +0000
