## sugar-activity-simplegnuchess 18+10.0trisquel1

=== debian/changelog ===
sugar-activity-simplegnuchess (18+10.0trisquel1) nabia; urgency=low

  * 18+10.0trisquel1 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Wed, 27 Oct 2021 01:04:40 +0000
